-- 变更项目重命名
DELETE FROM t_fa_change_item_l WHERE FPKID = '09ZB/=4WPHET';
INSERT INTO t_fa_change_item_l(FID,FPKID,FLOCALEID,FNAME)
VALUES (732502927482216448,'09ZB/=4WPHET','zh_CN','预计寿命');
DELETE FROM t_fa_change_item_l WHERE FPKID = '09ZB/=4WPHEU';
INSERT INTO t_fa_change_item_l(FID,FPKID,FLOCALEID,FNAME)
VALUES (732502927482216448,'09ZB/=4WPHEU','zh_TW','預計壽命');
